WCSLIB 8.9

Loading...
Searching...
No Matches
Macros | Variables
wcslimits.h File Reference

Go to the source code of this file.

## Macros
#define | NAXMAX 31

## Variables
int | NPVMAX
int | NPSMAX
int | NDPMAX

## Detailed Description

Declaration of global variables that set limits for arrays used by WCSLIB. The external variables are defined in wcs.c.

## Macro Definition Documentation

## ◆ NAXMAX

#define NAXMAX 31

## Variable Documentation

## ◆ NPVMAX

int NPVMAX
| extern

## ◆ NPSMAX

int NPSMAX
| extern

## ◆ NDPMAX

int NDPMAX
| extern